stages.push({
	id: "void",
	setup: () => {
		getSet('starfield').setup();
	},
	update: (delta) => {
		getSet('starfield').update(delta);
	},
	draw: (context, delta) => {
		getSet('starfield').draw(context,delta);
		context.font = `${Math.floor(canvas.width / 20)}px Orbitron`;
		context.textAlign = "center";
		context.fillStyle = "white";
		context.fillText(`${lastFailedId} not found`, 0, 0);
	},
	cleanup: () => {
	},
});